{% extends "base.html" %}

{% block section_title %}Admin panel{% endblock %}


{% block content %}
<p>Différents services sont proposés en ligne :</p>
<ul>
    <li>
        <a href="{{ url_for('admin_panel.emprunts') }}">Gestion des emprunts</a>
    </li>
</ul>
{% endblock %}